## banshee-community-extensions 1.6.1

=== debian/changelog ===
banshee-community-extensions (1.6.1-1ubuntu1~lucid2) lucid-proposed; urgency=low

  * Disable Telepathy extension again, it wasn't supposed to have been
    enabled for Lucid's SRU

 -- Chow Loong Jin <hyperair@ubuntu.com>  Fri, 02 Jul 2010 18:52:07 +0800

banshee-community-extensions (1.6.1-1ubuntu1~lucid1) lucid-proposed; urgency=low

  * No change upload to lucid-proposed
  * Bugs fixed:
    + AppIndicator extension not aware of window status (LP: #584364)
    + LiveRadio extension doesn't work with shoutcasts stations (LP: #572819)
    + StreamRecorder extension does not work with any webradio (LP: #581832)
    + Lyrics extension does not honour "Write metadata to files" setting
      (LP: #586174)

 -- Chow Loong Jin <hyperair@ubuntu.com>  Wed, 23 Jun 2010 17:04:07 +0800

banshee-community-extensions (1.6.1-1ubuntu1) maverick; urgency=low

  * Merge from Debian unstable, remaining changes:
    + Enable appindicator, lirc, and ubuntuonemusicstore extensions
  * Also fixes LP: #597283, which just require a rebuild of appindicator

 -- Chow Loong Jin <hyperair@ubuntu.com>  Wed, 23 Jun 2010 01:14:29 +0800

banshee-community-extensions (1.6.1-1) unstable; urgency=low

  * New upstream bugfix release:
    + [AppIndicator] Fix toggle state issue when the window was launched
      from its starter (LP: #584364)
    + [AppIndicator] Stop the notifications from lagging and stacking up
    + [AppIndicator] Use banshee-panel icon if it exists
    + [LiveRadio] Fix ShoutCAST streams (LP: #572819)
    + [Lyrics] Follow the WriteMetadata preference (LP: #586174)
    + [Mirage] Remove the ineffective "Duplicate Search" menu entry
    + [StreamRecorder] Use a filesink in the gstreamer pipeline (LP: #581832)
  * debian/control:
    + Demote avant-window-navigator to suggests in banshee-extension-awn
    + Correct spelling error "Banshe" in short description of
      banshee-extension-coverwallpaper (Closes: #577797)
    + Shift banshee dependency to banshee-extensions-common. This fixes an
      issue where the metapackage was not removed even after Banshee's
      removal
    + Make banshee-community-extensions depend on banshee, so that the
      metapackage is also removed if Banshee is uninstalled.
    + Use Recommends instead of Depends for dependencies of the
      banshee-community-extensions metapackage so that individual extensions
      may be uninstalled.
  * debian/source/format:
    + Update to 3.0 (quilt) format

 -- Chow Loong Jin <hyperair@ubuntu.com>  Tue, 08 Jun 2010 13:45:22 +0800

banshee-community-extensions (1.6.0-1ubuntu5) lucid; urgency=low

  * Add 0001-AppIndicator-Stopping-the-notifications-from-lagging.patch to
    fix notification lag with Notify OSD (LP: #566112)

 -- Chow Loong Jin <hyperair@ubuntu.com>  Fri, 23 Apr 2010 22:36:16 +0800

banshee-community-extensions (1.6.0-1ubuntu4) lucid; urgency=low

  * debian/control:
    + Build-dep on libappindicator0.1-cil-dev instead, due to adding of
      the API version number into the name of the package (LP: #564506)

 -- Chow Loong Jin <hyperair@ubuntu.com>  Sat, 17 Apr 2010 14:55:24 +0800

banshee-community-extensions (1.6.0-1ubuntu3) lucid; urgency=low

  * debian/(control, rules):
    + Demote avant-window-navigator to suggests in banshee-extension-awn
    + Drop banshee-extension-telepathy; not installable due to dependency
      on telepathy-gabble >= 0.9 (LP: #559978)
    + Tighten build-dep on libappindicator-cil-dev due to missing clilibs
      in older versions (LP: #560095)
    + Drop indicator-applet and indicator-application from binary-deps of
      -appindicator

 -- Chow Loong Jin <hyperair@ubuntu.com>  Thu, 15 Apr 2010 00:26:37 +0800

banshee-community-extensions (1.6.0-1ubuntu2) lucid; urgency=low

  * debian/(control, rules, patches):
    + Quiltify package again
    + Add 0001-Use-banshee-panel-icon.patch which makes AppIndicator use
      the correct icon
    + Add 99_ignore-quilt.patch to add .pc to POTFILES.skip to fix FTBFS

 -- Chow Loong Jin <hyperair@ubuntu.com>  Sat, 10 Apr 2010 02:05:28 +0800

banshee-community-extensions (1.6.0-1ubuntu1) lucid; urgency=low

  * debian/(control, rules):
    + Enable AppIndicator, Lirc and U1MS extensions
  * Fixes needs-packaging bug (LP: #537691)

 -- Chow Loong Jin <hyperair@ubuntu.com>  Sun, 04 Apr 2010 18:17:28 +0800

banshee-community-extensions (1.6.0-1) unstable; urgency=low

  * New upstream release
  * debian/(control, banshee-extension-appindicator.install):
    + Add Application Indicator package and build-depends (commented out
      because these dependencies are not present in Debian yet)
  * debian/copyright:
    + Document more MIT/X11 files in Mirage's source
    + Document LGPL-3 files in Banshee.Telepathy
    + Document bundled NDesk.DBus in Banshee.Telepathy
    + Document Banshee.Lirc copyrights
  * debian/rules:
    + --disable-appindicator
  * debian/patches/*, debian/control, debian/rules:
    + Drop all patches, applied upstream and/or not needed any more
    + De-quiltify package

 -- Chow Loong Jin <hyperair@ubuntu.com>  Sun, 04 Apr 2010 18:00:24 +0800

banshee-community-extensions (1.5.5-2) unstable; urgency=low

  * debian/control:
    + Fix double "and" in the description of -empathy
    + Add lsb-release to build-dep
  * debian/(control, rules, banshee-extension-liveradio.install):
    + Enable and add banshee-extension-liveradio package
  * debian/copyright:
    + Update (document src/LiveRadio/* and src/CoverWallpaper/*)

 -- Chow Loong Jin <hyperair@ubuntu.com>  Thu, 25 Mar 2010 11:17:11 +0800

banshee-community-extensions (1.5.5-1) unstable; urgency=low

  * Initial release (Closes: #570329)

 -- Chow Loong Jin <hyperair@ubuntu.com>  Fri, 12 Mar 2010 21:36:21 +0800
