=== debian/control ===
Source: banshee-community-extensions
Section: gnome
Priority: optional
Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
Uploaders: Chow Loong Jin <hyperair@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50),
               cli-common-dev (>= 0.5.7),
               mono-devel (>= 2.4.2.3),
               autotools-dev,
               lsb-release,
               banshee (>= 1.5.5),
               pkg-config,
               liblircclient-dev (>= 0.8.6),
               libglib2.0-dev,
               libfftw3-dev,
               libsqlite3-dev (>= 3.3),
               libgstreamer0.10-dev (>= 0.10.15),
               libgstreamer-plugins-base0.10-dev (>= 0.10.15),
               libsamplerate0-dev,
               intltool (>= 0.35),
               libwebkit-cil-dev,
               libgconf2.0-cil-dev,
               libglib2.0-cil-dev,
               libgtk2.0-cil-dev,
               libtaglib-cil-dev,
               libndesk-dbus-glib1.0-cil-dev,
               libndesk-dbus1.0-cil-dev,
               libmono-addins-cil-dev,
               libnotify-cil-dev,
               libappindicator0.1-cil-dev,
               libubuntuone1.0-cil-dev
Standards-Version: 3.8.4
Vcs-Git: git://git.debian.org/git/pkg-cli-apps/packages/banshee-community-extensions.git
Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/banshee-community-extensions.git
Homepage: http://gitorious.org/banshee-community-extensions

Package: banshee-community-extensions
Architecture: all
Recommends: banshee-extension-alarm (>= ${source:Version}),
         banshee-extension-appindicator (>= ${source:Version}),
         banshee-extension-awn (>= ${source:Version}),
#         banshee-extension-clutterflow (>= ${source:Version}),
         banshee-extension-coverwallpaper (>= ${source:Version}),
         banshee-extension-lcd (>= ${source:Version}),
         banshee-extension-lirc (>= ${source:Version}),
         banshee-extension-liveradio (>= ${source:Version}),
         banshee-extension-lyrics (>= ${source:Version}),
         banshee-extension-magnatune (>= ${source:Version}),
         banshee-extension-mirage (>= ${source:Version}),
         banshee-extension-radiostationfetcher (>= ${source:Version}),
         banshee-extension-streamrecorder (>= ${source:Version}),
#         banshee-extension-telepathy (>= ${source:Version}),
         banshee-extension-ubuntuonemusicstore (>= ${source:Version}),
Depends: banshee (>= ${banshee:Version}),
         ${misc:Depends}
Description: set of community contributed extensions for Banshee
 This package is a metapackage which depends on the current versions of all the
 extensions included in the Banshee Community Extensions pack.

Package: banshee-extensions-common
Architecture: all
Depends: banshee (>= ${banshee:Version}),
         ${misc:Depends}
Description: common files for banshee-community-extensions
 This package contains the common files for all the extensions in the Banshee
 Community Extension. You should not install this package directly, but instead
 install one of other extension packages.

Package: banshee-extension-alarm
Architecture: all
Depends: banshee-extensions-common (= ${source:Version}),
         ${cli:Depends}, ${misc:Depends}
Description: Alarm extension for Banshee
 Banshee Alarm Extension is an extension for Banshee which allows alarms to be
 set in Banshee. Supported features include:
  * Wake up time
  * Ascending volume alarm with configurable start and end volumes as well as
    duration
  * Sleep timer
 .
 Banshee is a media management and playback application for the GNOME desktop.

Package: banshee-extension-appindicator
Architecture: all
Depends: banshee-extensions-common (= ${source:Version}),
         ${cli:Depends}, ${misc:Depends}
Description: Application Indicator extension for Banshee
 This package provides integration for Banshee with Application Indicators,
 which is a replacement for the notification area in Ubuntu, as a way to add
 menus in the panel.
 .
 Banshee is a media management and playback application for the GNOME desktop.

Package: banshee-extension-awn
Architecture: all
Depends: banshee-extensions-common (= ${source:Version}),
         ${cli:Depends}, ${misc:Depends}
Suggests: avant-window-navigator
Description: AWN integration extension for Banshee
 This package provides integration for Banshee with the Avant Window Navigator,
 which is a Mac OS X like dock for the GNOME desktop.
 .
 Banshee is a media management and playback application for the GNOME desktop.

# Package: banshee-extension-clutterflow
# Architecture: all
# Depends: banshee (>= ${banshee:Version}),
#          banshee-extensions-common (= ${source:Version}),
#          ${cli:Depends}, ${misc:Depends}
# Description: CoverFlow functionality for Banshee
#  This package provides a clone of the CoverFlow functionality for
#  Banshee using the Clutter toolkit.
#  .
#  Banshee is a media management and playback application for the GNOME desktop.

Package: banshee-extension-coverwallpaper
Architecture: all
Depends: banshee-extensions-common (= ${source:Version}),
         ${cli:Depends}, ${misc:Depends}
Description: Cover wallpaper extension for Banshee
 CoverWallpaper is an extension for Banshee which automatically sets the
 desktop wallpaper to the cover art of the currently playing media.
 .
 Banshee is a media management and playback application for the GNOME desktop.

Package: banshee-extension-lcd
Architecture: all
Depends: banshee-extensions-common (= ${source:Version}),
         lcdproc,
         ${cli:Depends}, ${misc:Depends}
Description: LCD display integration extension for Banshee
 This package provides integration with LCD displays for Banshee using the
 lcdproc display driver daemon.
 .
 Banshee is a media management and playback application for the GNOME desktop.

Package: banshee-extension-lirc
Architecture: any
Depends: banshee (>= ${banshee:Version}),
         banshee-extensions-common (= ${source:Version}),
         lirc,
         ${shlibs:Depends}, ${cli:Depends}, ${misc:Depends}
Description: LIRC integration extension for Banshee
 This package provides LIRC integration for Banshee, which will allow Banshee to
 be controlled using an infra-red device.
 .
 Banshee is a media management and playback application for the GNOME desktop.

Package: banshee-extension-liveradio
Architecture: all
Depends: banshee-extensions-common (= ${source:Version}),
         ${cli:Depends}, ${misc:Depends}
Description: LiveRadio extension for Banshee
 The LiveRadio extension for Banshee is a browser for online Internet station
 directories integrated into the Banshee media player. It currently supports
 live365.com, shoutcast.com and xiph.org, but its plugin-like code structure can
 easily be extended to support just about any directory.
 .
 LiveRadio has the follwing features:
  * Browse and query three online internet radio directories:
     – live365.com
     – shoutcast.com
     – xiph.org
  * Retrieve stream information and play the stream
  * Add your favorite streams to your list of Internet Radio stations in Banshee
 .
 Banshee is a media management and playback application for the GNOME desktop.

Package: banshee-extension-lyrics
Architecture: all
Depends: banshee-extensions-common (= ${source:Version}),
         ${cli:Depends}, ${misc:Depends}
Description: Lyrics extension for Banshee
 Banshee Lyrics Plugin is an extension which shows lyrics of songs played in
 Banshee. It supports downloading lyrics from:
  * http://lyrc.com.ar
  * http://lyriky.com
  * http://lyricwiki.org
  * http://www.autolyrics.com
 .
 Banshee is a media management and playback application for the GNOME desktop.

Package: banshee-extension-magnatune
Architecture: all
Depends: banshee-extensions-common (= ${source:Version}),
         ${cli:Depends}, ${misc:Depends}
Description: Magnatune for Banshee
 This package provides support for listening to Magnatune streams using Banshee.
 .
 Banshee is a media management and playback application for the GNOME desktop.

Package: banshee-extension-mirage
Architecture: any
Depends: banshee-extensions-common (= ${source:Version}),
         ${shlibs:Depends}, ${cli:Depends}, ${misc:Depends}
Description: Automatic Playlist Generation extension for Banshee
 Mirage is a ready-to-try implementation of the latest research
 in automatic playlist generation and music similarity. Mirage
 analyzes your music collection and computes similarity models
 for each song. After your music has been analyzed, Mirage is
 able to automatically generate playlists of similar music.
 .
 Mirage is far from being perfect! But it is a nice and easy way
 to rediscover your music collection. Imagine it's an automated
 radio station DJ playing songs from your collection and all songs
 somehow fit together.
 .
 Banshee is a media management and playback application for the GNOME desktop.

Package: banshee-extension-radiostationfetcher
Architecture: all
Depends: banshee-extensions-common (= ${source:Version}),
         ${cli:Depends}, ${misc:Depends}
Description: radio station fetcher extension for Banshee
 This package contains an extension for Banshee which adds radio station
 fetching functionality for Banshee. Radio stations are fetched from:
  * http://www.shoutcast.com
  * http://www.xiph.org
 .
 Banshee is a media management and playback application for the GNOME desktop.

Package: banshee-extension-streamrecorder
Architecture: all
Depends: banshee-extensions-common (= ${source:Version}),
         ${cli:Depends}, ${misc:Depends}
Description: StreamRecorder extension for Banshee
 This package provides the StreamRecorder extension for Banshee which will allow
 it to rip/record radio streams. It has the following features:
  * Recording "what you hear is what you get"
  * Multiple encoders configurable
  * Recorded stream injected with metadata tags
  * Automatic file splitting and naming for streams sending metadata tags for
    title and artist
 .
 Banshee is a media management and playback application for the GNOME desktop.

#Package: banshee-extension-telepathy
#Architecture: all
#Depends: banshee (>= ${banshee:Version}),
#         banshee-extensions-common (= ${source:Version}),
#         empathy (>= 2.27.91),
#         telepathy-gabble (>= 0.9),
#         telepathy-mission-control-5 (>= 5.3.1),
#         ${cli:Depends}, ${misc:Depends}
#Description: Telepathy extension for Banshee
# This extension provides integration between the Empathy instant messenger and
# Banshee. It provides the following features:
# .
#  * Download your friends' Banshee library metadata and check out what they
#    listen to, their ratings, BPM values, etc.
#  * View your friends' playlists and export them to disk
#  * Share what you're listening to with all your instant messaging friends by
#    advertising the track, artist, and album of the currently playing track in
#    Empathy's status message. This can be disabled.
#  * Download your friends' music; one track at a time or a selection. You can
#    cancel ones in progress, queued, individually or all at once. The sender has
#    the option to cancel all in progress or queued transfers only. Both sender
#    and receiver get a progress bar. File sharing can be disabled.
#  * Stream your friends' music. This feature can be disabled.
# .
#  Banshee is a media management and playback application for the GNOME desktop.

Package: banshee-extension-ubuntuonemusicstore
Architecture: all
Depends: banshee-extensions-common (= ${source:Version}),
         ${cli:Depends}, ${misc:Depends}
Description: Ubuntu One Music Store extension for Banshee
 This extension makes the Ubuntu One Music Store available in Banshee.
 .
 Banshee is a media management and playback application for the GNOME desktop.
