=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/cli-common/cli.make

BANSHEE_VERSION = $(shell pkg-config --modversion banshee-1-thickclient)

# disable clutterflow and lirc due to dependencies missing
override_dh_auto_configure:
	dh_auto_configure -- \
		--with-vendor-build-id="`lsb_release -ds`" \
		--enable-gnome \
		--enable-schemas-install \
		--enable-alarmclock \
		--enable-appindicator \
		--enable-awn \
		--disable-clutterflow \
		--enable-coverwallpaper \
		--enable-lcd \
		--enable-lirc \
		--enable-lyrics \
		--enable-liveradio \
		--enable-magnatune \
		--enable-mirage \
		--enable-radiostationfetcher \
		--enable-streamrecorder \
		--disable-telepathy \
		--enable-ubuntuonemusicstore \
		--disable-shave \
		MCS=/usr/bin/mono-csc

override_dh_gencontrol:
	for pkg in `sed -n 's/^Package: //p' debian/control`; do \
		echo "banshee:Version=$(BANSHEE_VERSION)" >> debian/$$pkg.substvars; \
	done
	dh_gencontrol

%:
	dh $@
