## banshee-community-extensions 1.7.6

=== debian/changelog ===
banshee-community-extensions (1.7.6-0ubuntu2) maverick; urgency=low

  * Correct typo in banshee-extension-soundmenu recommendation

 -- Emmet Hikory <persia@ubuntu.com>  Sun, 19 Sep 2010 12:01:03 +0900

banshee-community-extensions (1.7.6-0ubuntu1) maverick; urgency=low

  * New upstream release
    + Enhancements:
      - [Lyrics] Add a Copy button to the lyrics window
      - [Lyrics] Fix up the label in LyricsPane
      - [Lyrics] Use Banshee.WebBrowser instead of webkit-sharp
    + Bugs Fixed:
      - [build] Bring gnome-doc-utils autofoo into the tree
      - [Lyrics] Detect a false positive from lyricsplugin.com
      - [Lyrics] Fixed LyricsWiki source
      - [U1MS] Set a TypeUniqueId for the source (bgo#626965)
  * Change section from gnome to sound
  * Imported Upstream version 1.7.6
  * Drop webkit# build-dep
  * Bump Banshee build-dep version and loosen binary-dep version
  * Switch banshee dep with banshee-extensions-common in metapackage

 -- Chow Loong Jin <hyperair@ubuntu.com>  Sat, 18 Sep 2010 03:35:36 +0800

banshee-community-extensions (1.7.4-1ubuntu2) maverick; urgency=low

  * No-change rebuild to pick up latest libindicate ABI. (LP: #636253)

 -- Iain Lane <laney@ubuntu.com>  Mon, 13 Sep 2010 23:14:59 +0100

banshee-community-extensions (1.7.4-1ubuntu1) maverick; urgency=low

  * Merge from experimental, remaining changes:
    + Enable AppIndicator, Lirc, SoundMenu, and U1MS

 -- Chow Loong Jin <hyperair@ubuntu.com>  Tue, 24 Aug 2010 22:02:51 +0800

banshee-community-extensions (1.7.4-1) experimental; urgency=low

  * New upstream release
    + New extensions:
      - [OpenVP] Add various visualizations to the Now Playing source
      - [SoundMenu] Control Banshee from the sound menu available in Ubuntu
    + Enhancements
      - User help is now available, automatically integrated into the Banshee
        help pages.
      - [AppIndicator] Avoid conflicts with NotificationArea by not being
        enabled at the same time
    + Bugs fixed:
      - [AppIndicator] Fix toggle state issue when the window was launched from
        its starter
      - [AppIndicator] Stop the notifications from lagging and stacking up
        (bgo#616652)
      - [AppIndicator] Use banshee-panel icon if it exists
      - [ClutterFlow] Fix crash when checking GL extensions
      - [ClutterFlow] Copy the clutter-sharp assemblies during installation
      - [LiveRadio] Fix ShoutCAST streams (lp#572819)
      - [LiveRadio] Fix crash when disabling last enabled plugin (bgo#623983)
      - [Lyrics] Follow the WriteMetadata preference
      - [Mirage] Remove the ineffective "Duplicate Search" menu entry
      - [Mirage] Explicitly link mirageaudiotest to GStreamer libs (bgo#624084)
      - [Mirage] Delay initialization to avoid slowing down Banshee's startup
      - [StreamRecorder] Use a filesink in the gstreamer pipeline (bgo#616167)
      - [Telepathy] Update Now Playing information when gapless is on
      - [UbuntuOneMusicStore] Delay initialization until actually needed
  * debian/control:
    + Build-dep on banshee (>= 1.7.4)
    + Tighten binary dependency on banshee in anticipation of future ABI
      breakage
    + No-change Standards-Version bump from 3.8.4 to 3.9.1
  * debian/(control, banshee-extension-openvp.install,
    banshee-extension-alarm.install, rules):
    + Introduce banshee-extension-openvp package
    + Enable and install new OpenVP extension to new package
    + Disable SoundMenu (indicate-sharp not yet in Debian)
    + Enable user help
  * debian/copyright:
    + Update to document the licensing of OpenVP and SoundMenu

 -- Chow Loong Jin <hyperair@ubuntu.com>  Tue, 24 Aug 2010 02:46:37 +0800

banshee-community-extensions (1.6.1-2) experimental; urgency=low

  * Rebuild against new Banshee (1.7.3)
  * debian/control: Build-dep on banshee (>= 1.7.3)

 -- Chow Loong Jin <hyperair@ubuntu.com>  Mon, 26 Jul 2010 01:12:38 +0800
