=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: banshee-community-extensions
-Section: gnome
+Section: sound
 Priority: optional
-Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
 Uploaders: Chow Loong Jin <hyperair@ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50),
                cli-common-dev (>= 0.5.7),
                mono-devel (>= 2.4.2.3),
                autotools-dev,
                lsb-release,
-               banshee (>= 1.5.5),
+               banshee (>= 1.7.6),
                pkg-config,
                liblircclient-dev (>= 0.8.6),
                libglib2.0-dev,
@@ -18,7 +19,6 @@
                libgstreamer-plugins-base0.10-dev (>= 0.10.15),
                libsamplerate0-dev,
                intltool (>= 0.35),
-               libwebkit-cil-dev,
                libgconf2.0-cil-dev,
                libglib2.0-cil-dev,
                libgtk2.0-cil-dev,
@@ -28,8 +28,14 @@
                libmono-addins-cil-dev,
                libnotify-cil-dev,
                libappindicator0.1-cil-dev,
-               libubuntuone1.0-cil-dev
-Standards-Version: 3.8.4
+               libubuntuone1.0-cil-dev,
+               libtaoframework-opengl-cil-dev (>= 2.1),
+               libtaoframework-freeglut-cil-dev,
+               libtaoframework-sdl-cil-dev (>= 1.2.13),
+               mono-jay,
+               gnome-doc-utils (>= 0.17.3),
+               libindicate0.1-cil-dev (>= 0.4.1)
+Standards-Version: 3.9.1
 Vcs-Git: git://git.debian.org/git/pkg-cli-apps/packages/banshee-community-extensions.git
 Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/banshee-community-extensions.git
 Homepage: http://gitorious.org/banshee-community-extensions
@@ -39,7 +45,6 @@
 Recommends: banshee-extension-alarm (>= ${source:Version}),
          banshee-extension-appindicator (>= ${source:Version}),
          banshee-extension-awn (>= ${source:Version}),
-#         banshee-extension-clutterflow (>= ${source:Version}),
          banshee-extension-coverwallpaper (>= ${source:Version}),
          banshee-extension-lcd (>= ${source:Version}),
          banshee-extension-lirc (>= ${source:Version}),
@@ -47,11 +52,13 @@
          banshee-extension-lyrics (>= ${source:Version}),
          banshee-extension-magnatune (>= ${source:Version}),
          banshee-extension-mirage (>= ${source:Version}),
+         banshee-extension-openvp (>= ${source:Version}),
          banshee-extension-radiostationfetcher (>= ${source:Version}),
+         banshee-extension-soundmenu (>= ${source:Version}),
          banshee-extension-streamrecorder (>= ${source:Version}),
-#         banshee-extension-telepathy (>= ${source:Version}),
+         banshee-extension-telepathy (>= ${source:Version}),
          banshee-extension-ubuntuonemusicstore (>= ${source:Version}),
-Depends: banshee (>= ${banshee:Version}),
+Depends: banshee-extensions-common (= ${source:Version}),
          ${misc:Depends}
 Description: set of community contributed extensions for Banshee
  This package is a metapackage which depends on the current versions of all the
@@ -101,17 +108,6 @@
  which is a Mac OS X like dock for the GNOME desktop.
  .
  Banshee is a media management and playback application for the GNOME desktop.
-
-# Package: banshee-extension-clutterflow
-# Architecture: all
-# Depends: banshee (>= ${banshee:Version}),
-#          banshee-extensions-common (= ${source:Version}),
-#          ${cli:Depends}, ${misc:Depends}
-# Description: CoverFlow functionality for Banshee
-#  This package provides a clone of the CoverFlow functionality for
-#  Banshee using the Clutter toolkit.
-#  .
-#  Banshee is a media management and playback application for the GNOME desktop.
 
 Package: banshee-extension-coverwallpaper
 Architecture: all
@@ -207,6 +203,16 @@
  .
  Banshee is a media management and playback application for the GNOME desktop.
 
+Package: banshee-extension-openvp
+Architecture: all
+Depends: banshee-extensions-common (= ${source:Version}),
+         ${shlibs:Depends}, ${cli:Depends}, ${misc:Depends}
+Description: visualizations extension for Banshee
+ This package contains an extension for Banshee which adds various
+ visualizations to the Now Playing source in Banshee.
+ .
+ Banshee is a media management and playback application for the GNOME desktop.
+
 Package: banshee-extension-radiostationfetcher
 Architecture: all
 Depends: banshee-extensions-common (= ${source:Version}),
@@ -216,6 +222,17 @@
  fetching functionality for Banshee. Radio stations are fetched from:
   * http://www.shoutcast.com
   * http://www.xiph.org
+ .
+ Banshee is a media management and playback application for the GNOME desktop.
+
+Package: banshee-extension-soundmenu
+Architecture: all
+Depends: banshee-extensions-common (= ${source:Version}),
+         ${cli:Depends}, ${misc:Depends}
+Description: SoundMenu extension for Banshee
+ This package provides integration for Banshee with the Sound Menu, allowing the
+ user to view information about the currently playing track and control Banshee
+ using the Sound Menu.
  .
  Banshee is a media management and playback application for the GNOME desktop.
 
@@ -234,37 +251,23 @@
  .
  Banshee is a media management and playback application for the GNOME desktop.
 
-#Package: banshee-extension-telepathy
-#Architecture: all
-#Depends: banshee (>= ${banshee:Version}),
-#         banshee-extensions-common (= ${source:Version}),
-#         empathy (>= 2.27.91),
-#         telepathy-gabble (>= 0.9),
-#         telepathy-mission-control-5 (>= 5.3.1),
-#         ${cli:Depends}, ${misc:Depends}
-#Description: Telepathy extension for Banshee
-# This extension provides integration between the Empathy instant messenger and
-# Banshee. It provides the following features:
-# .
-#  * Download your friends' Banshee library metadata and check out what they
-#    listen to, their ratings, BPM values, etc.
-#  * View your friends' playlists and export them to disk
-#  * Share what you're listening to with all your instant messaging friends by
-#    advertising the track, artist, and album of the currently playing track in
-#    Empathy's status message. This can be disabled.
-#  * Download your friends' music; one track at a time or a selection. You can
-#    cancel ones in progress, queued, individually or all at once. The sender has
-#    the option to cancel all in progress or queued transfers only. Both sender
-#    and receiver get a progress bar. File sharing can be disabled.
-#  * Stream your friends' music. This feature can be disabled.
-# .
-#  Banshee is a media management and playback application for the GNOME desktop.
-
-Package: banshee-extension-ubuntuonemusicstore
-Architecture: all
-Depends: banshee-extensions-common (= ${source:Version}),
-         ${cli:Depends}, ${misc:Depends}
-Description: Ubuntu One Music Store extension for Banshee
- This extension makes the Ubuntu One Music Store available in Banshee.
- .
- Banshee is a media management and playback application for the GNOME desktop.
+Package: banshee-extension-telepathy
+Architecture: all
+Depends: banshee-extensions-common (= ${source:Version}),
+         empathy (>= 2.27.91),
+         telepathy-gabble (>= 0.9),
+         telepathy-mission-control-5 (>= 5.3.1),
+         ${cli:Depends}, ${misc:Depends}
+Description: Telepathy extension for Banshee
+ This extension provides integration between the Empathy instant messenger and
+ Banshee. It provides the following features:
+ .
+  * Download your friends' Banshee library metadata and check out what they
+    listen to, their ratings, BPM values, etc.
+  * View your friends' playlists and export them to disk
+  * Share what you're listening to with all your instant messaging friends by
+    advertising the track, artist, and album of the currently playing track in
+    Empathy's status message. This can be disabled.
+  * Download your friends' music; one track at a time or a selection. You can
+    cancel ones in progress, queued, individually or all at once. The sender has
+    the option to cancel all in progress or queued transfers only. Both sender
