=== debian/rules ===
--- 
+++ 
@@ -22,11 +22,14 @@
 		--enable-liveradio \
 		--enable-magnatune \
 		--enable-mirage \
+		--enable-openvp \
 		--enable-radiostationfetcher \
+		--enable-soundmenu \
 		--enable-streamrecorder \
-		--disable-telepathy \
+		--enable-telepathy \
 		--enable-ubuntuonemusicstore \
 		--disable-shave \
+		--enable-user-help \
 		MCS=/usr/bin/mono-csc
 
 override_dh_gencontrol:
