## banshee-community-extensions 1.8.0

=== debian/changelog ===
banshee-community-extensions (1.8.0-1ubuntu1~maverick1) maverick-proposed; urgency=low

  * No change upload to -proposed (LP: #638658)

 -- Chow Loong Jin <hyperair@ubuntu.com>  Thu, 18 Nov 2010 16:31:31 +0800

banshee-community-extensions (1.8.0-1ubuntu1) natty; urgency=low

  * Merge from Debian experimental, remaining changes:
    + Enable building of AppIndicator, Lirc, SoundMenu, and U1MS
    + Also enable SoundMenu extension by default

 -- Chow Loong Jin <hyperair@ubuntu.com>  Sat, 02 Oct 2010 16:40:06 +0800

banshee-community-extensions (1.8.0-1) experimental; urgency=low

  * New upstream release
    + [AlarmClock] Rework synchronization to avoid an infinite loop
    + [AlarmClock] Fix a crash on exit
    + [SoundMenu] Add dependency on the MPRIS extension
  * Bump banshee build-dep version to 1.8.0

 -- Chow Loong Jin <hyperair@ubuntu.com>  Fri, 01 Oct 2010 12:34:03 +0800
