=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                mono-devel (>= 2.4.2.3),
                autotools-dev,
                lsb-release,
-               banshee (>= 1.7.6),
+               banshee (>= 1.8.0),
                pkg-config,
                liblircclient-dev (>= 0.8.6),
                libglib2.0-dev,
